body,html{
    color: #6D6D6D;
    font-size: 16px;
    min-height: 100vh;
    position: relative;
}
footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.container {
    max-width: 1170px;
    width: 100%;
}
.headerNav{
    background: #43464b;
    padding-top: 5px;
    padding-bottom: 5px;
}
.headerNav .navbar-dark .navbar-nav .nav-item{
    margin-right: 25px;
}
.headerNav .navbar-dark .navbar-nav .nav-link{
    position: relative;
    text-decoration: none;
    padding: 0 0 5px;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
}
.headerNav .navbar-dark .navbar-nav .nav-link:after {
    content: '';
    position: absolute;
    width: 0px;
    height: 2px;
    background: #fff;
    bottom: 0px;
    left: 0px;
    transition: all 0.3s ease;
}
.headerNav .navbar-dark .navbar-nav .nav-item .nav-link:hover:after,
.headerNav .navbar-dark .navbar-nav .nav-item .nav-link.active:after{
    width: 100%;
}
.companylogo {
    max-height: 80px;
    max-width: 400px;
}
.btnSignIn{
    font-weight: 700;
    background: transparent;
    color: #a1a1a1 !important;
    border: 1px solid #a1a1a1 !important;
    padding: 8px 15px !important;
}
.btnSignIn:hover{
    background-color: #196abc !important;
    border: 1px solid #196abc !important;
    color: #fff !important;
    text-decoration: none;
}
.headerRight{
    position: relative;
    padding-right: 60px;
}
.headerSearchContainer{
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.headerSearchContainer .search-query {
    padding: 15px;
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: 1px solid #a1a1a1;
    border-radius: .25rem;
    color: transparent;
    font-size: 1.2em;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    margin-bottom: 0;
}
.headerSearchContainer .search-query::placeholder {
    color: transparent;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.headerSearchContainer .search-query::-webkit-input-placeholder {
    color: transparent;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.headerSearchContainer .search-query::-moz-placeholder {
    color: transparent;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.headerSearchContainer .search-query:-moz-placeholder {
    color: transparent;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.headerSearchContainer .search-query:-ms-input-placeholder {
    color: transparent;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.headerSearchContainer .search-query:focus {
    border-radius: .25rem;
    border-width: 2px;
    background-color: #fff;
    width: 380px;
    max-width: 100%;
    color: #333;
    outline: none;
}
.headerSearchContainer button {
    border: 0;
    background: none;
    padding: 0;
    width: 40px;
    position: absolute;
    top: 10px;
    left: auto;
    right: 0px;
    margin-bottom: 0;
    border-radius: 3px;
}

/* footer */
.top-footer {
    background: rgba(69, 69, 69, 0.65);
    color: #FFF;
    font-size: 12px;
    padding: 10px 0 8px;
    border-radius: 0;
}
.top-footer .col-lg-4 > a {
    color: #e1e1e1;
    text-decoration: none;
}
.top-footer .col-lg-4 > a:hover {
    color: #FFF;
    text-decoration: underline;
}
.top-footer .poweredby {
    vertical-align: middle;
    line-height: 30px;
}
.top-footer .poweredby img {
    margin-left: 4px;
    vertical-align: middle;
    height: 20px;
    width: auto;
}
.top-footer .language-switcher-container .dropdown-toggle {
    background: rgb(140, 140, 140) !important;
    border-color: rgb(140, 140, 140) !important;
    color: #FFF !important;
}
.top-footer .selectLanuage {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 200px;
}
.glyphicon {
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
}


.signableDocContainer {
    background: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 0.25rem;
    padding: 15px;
}
.signableDocContainer h1{
    font-size: 38px;
    line-height: 42px;
    font-weight: 600;
}
.signableDocContainer h2{
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
}

.signableDocContainer input[type="text"],
.signableDocContainer input[type="email"],
.signableDocContainer input[type="url"],
.signableDocContainer input[type="number"],
.signableDocContainer input[type="tel"],
.signableDocContainer textarea{
    border-color: #333;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #555;
    font-size: 14px;
    margin: 5px;
    padding: 4px 6px;
    outline: none;
    width: auto;
    /*min-width: 260px;*/
    max-width: 100%;
}
.signableDocContainer input[type="text"]:focus,
.signableDocContainer input[type="email"]:focus,
.signableDocContainer input[type="url"]:focus,
.signableDocContainer input[type="number"]:focus,
.signableDocContainer input[type="tel"]:focus,
.signableDocContainer textarea:focus{
    background-color: #FFF678;
}
.heroSection{
    background: #333;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    padding: 60px 15px;
}
.signableDocContainer{
    margin-bottom: 100px !important;
}
.edoc_loggedin .signableDocContainer{
    margin-bottom: 30px !important;
}
.edoc_loggedin #team_panel{
    margin-bottom: 100px !important;
}
.heroSection h1{
    color: #FFF;
}
.heroSection h2{
    color: #FFF;
    font-size: 20px;
    margin-bottom: 30px;
}
.skuFormContainer{
    background: #FFF;
    border-radius: 4px;
    box-shadow: 0px 0px 20px 2px rgba(255,255,255,0.5);
    -webkit-box-shadow: 0px 0px 20px 2px rgba(255,255,255,0.5);
    /*padding: 15px;*/
}
.skuFormContainer h3.product-title{
    font-size: 20px;
    font-weight: bold;
}
#edocPaymentModal .skuFormPrice,
.skuFormContainer .skuFormPrice {
    /*    border-bottom: 1px solid #e1e1e1;
        padding-bottom: 15px;
        margin-bottom: 15px;*/
}
#edocPaymentModal .skuFormPrice span,
.skuFormContainer .skuFormPrice span{
    font-size: 28px;
    font-weight: bold;
    color: #333;
}
#edocPaymentModal .skuFormPrice span.saving-price,
.skuFormContainer .skuFormPrice span.saving-price{
    font-size: 20px;
    font-weight: 600;
    color: #FF0000;
    text-decoration: line-through;
    margin-left: 10px;
}
.skuFormContainer .skuFormOrderBump{
    background: #fffae9;
    border: 1px dashed;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
}
.skuFormContainer .skuFormOrderBump .css-checkbox-label span{
    font-weight: normal
}
/*.skuFormContainer input{
    width: 100% !important;
}*/
.StripeElement {
    box-sizing: border-box;
    background-color: #FFF;
    border: 1px solid #ced4da;
    color: #212529;
    padding: 0.6rem .75rem !important;
    border-radius: .25rem !important;
}

.swift_phone_field, .swift_phone_field_us, .swift_phone_field_eu {
    width: 140px !important;
    min-width: 80px !important;
}

input.ss-size-extra-small, select.ss-size-extra-small, textarea.ss-size-extra-small{
    width:65px !important;
    min-width:65px !important;
}
input.ss-size-small, select.ss-size-small, textarea.ss-size-small{
    width:130px !important;
    min-width:130px !important;
}
input.ss-size-medium, select.ss-size-medium, textarea.ss-size-medium{
    min-width:90px;
    width:260px;
}
input.ss-size-long, select.ss-size-long, textarea.ss-size-long{
    width:520px !important;
}
input.ss-size-fullline, select.ss-size-fullline, textarea.ss-size-fullline{
    width:100% !important;
}

/* checkbox/radio */
.swift_radio_UL_container ul,
.swift_checkbox_UL_container ul {
    list-style: none;
    margin: 15px 0 15px 25px !important;
    padding: 0;
}
.swift_radio_UL_container ul li,
.swift_checkbox_UL_container ul li{
    margin-bottom: 0.5rem;
}
.styled-checkbox {
    position: absolute;
    opacity: 0;
}
.styled-checkbox + label {
    position: relative;
    cursor: pointer;
    padding: 0;
}
.styled-checkbox + label:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
    border: 3px solid #125fad;
}
.styled-checkbox:hover + label:before {
    background: #428bca;
}
.styled-checkbox:focus + label:before {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
    background: #125fad;
}
.styled-checkbox:checked + label:after {
    content: "\F659";
    font-family: bootstrap-icons;
    position: absolute;
    left: 2px;
    top: -1px;
    color: #FFF;
}

.styled-radio {
    position: absolute;
    opacity: 0;
}
.styled-radio + label {
    position: relative;
    cursor: pointer;
    padding: 0;
}
.styled-radio + label:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
    border: 3px solid #125fad;
}
.styled-radio:hover + label:before {
    background: #428bca;
}
.styled-radio:focus + label:before {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-radio:checked + label:before {
    background: #125fad;
}
.styled-radio:checked + label:after {
    content: "\F659";
    font-family: bootstrap-icons;
    position: absolute;
    left: 2px;
    top: -1px;
    color: #FFF;
}


/* signature pad */
.signature-pad {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 10px;
    width: 540px;
    height: 180px;
    border: 3px solid #ccc;
    background-color: #fff;
    border-radius: 4px;
    padding: 0;
}
.signature-pad.sign-pad-small{
    height: 100px;
    width: 360px;
}
.signature-pad.sign-pad-large{
    height: 300px;
    width: 660px;
}
.signature-pad.sign-pad-extralarge{
    height: 350px;
    width: 760px;
}
.signature-pad::before,.signature-pad::after {
    position: absolute;
    z-index: -1;
    content: "";
    width: 40%;
    height: 10px;
    bottom: 10px;
    background: transparent;
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
}
.signature-pad::before {
    left: 20px;
    -webkit-transform: skew(-3deg) rotate(-3deg);
    transform: skew(-3deg) rotate(-3deg);
}
.signature-pad::after {
    right: 20px;
    -webkit-transform: skew(3deg) rotate(3deg);
    transform: skew(3deg) rotate(3deg);
}
.signature-pad--body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border: 1px solid #f4f4f4;
}
.signature-pad--body canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
    cursor: url('../images/cur1046.cur'), default;
}
.signature-pad--footer {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
.signature-pad--footer .button.clear{
    border: medium none;
    border-radius: 0 0 0 0.25rem;
    background-color: #E0E0E0;
    color: #888;
    line-height: 16px;
    padding: 5px;
    display: block;
    margin: 0;
    width: 28px;
}

.hero-banner{
    margin-top: 1px;
    padding: 50px 10px 80px;
    background: #505763;
    position: relative;
}
.hero-banner h1 {
    font-size: 36px;
    line-height: 41px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #fff;
}
.lms-container {
    background: #fff;
    padding-bottom: 50px;
}
.lms-container .imgVideoBlock {
    background-color: #fff;
    box-shadow: 0 0 1px 1px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
    border-radius: 4px;
    background: #fff;
    padding: 3px;
    border-radius: 4px;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    margin-top: -60px;
}
.lms-container .whatYouGet {
    background-color: #f9f9f9;
    border: 1px solid #dedfe0;
    border-radius: 4px;
    padding: 15px;
}
.lms-container .whatYouGet ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.lms-container .whatYouGet ul li {
    margin: 0px 0px 5px;
    padding: 0px 0px 0px 30px;
    list-style: none;
    word-break: break-word;
    font-size: 15px;
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
    width: 45%;
    position: relative;
}
.lms-container .whatYouGet ul li:before {
    content: '\F272';
    color: #449d44;
    font-family: bootstrap-icons !important;
    font-size: 20px;
    position: absolute;
    left: 3px;
    top: 0px;
}
.rightColContent {
    position: absolute;
    top: 0px;
    width: calc(100% - 30px);
    margin-top: -60px;
    z-index: 20;
}
.rightColContent .rightColModule {
    background-color: #fff;
    box-shadow: 0 0 1px 1px rgba(20,23,28,.1), 0 3px 1px 0 rgba(20,23,28,.1);
    border-radius: 4px;
    color: #505763;
    padding: 3px;
}
.rightColContent .rightColModule .innerBox {
    padding: 15px;
}
.rightColContent .rightColModule .innerBox p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    margin-bottom: 10px;
}
.rightColContent .rightColModule .innerBox .ratingDisplay{
    margin-bottom: 10px;
    text-align: center;
}
.rightColContent .rightColModule .innerBox .ratingDisplay span{
    font-size: 16px;
    font-weight: 600;
}
.rightColContent .rightColModule .innerBox  .ratingDisplay a{
    display: inline-block;
    margin-right: 5px;
    color:#f4c150;
    font-size: 15px;
}
.rightColContent .rightColModule .innerBox a.link{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #333;
}
.rightColContent .rightColModule .innerBox a.link:hover{
    text-decoration: none;
}
.rightColContent .rightColModule .innerBox .buyBoxElement{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    color: #8a92a3;
    font-weight: 400;
    font-size: 18px;
}
.rightColContent .rightColModule .innerBox .buyBoxElement div{
    margin-right: 10px;
}
.rightColContent .rightColModule .innerBox .buyBoxElement div:last-child{
    margin-right: 0px;
}
.rightColContent .rightColModule .innerBox .buyBoxElement i{
    margin-right: 2px;
}
.rightColContent .rightColModule .innerBox .buyBoxElement .currentPrice{
    font-size: 36px;
    font-weight: 700;
    color: #505763;
}
.rightColContent .rightColModule .innerBox .buyBoxElement .orignalPrice{
    text-decoration: line-through;
}
.rightColContent .rightColModule .innerBox .incentivesList p{
    color: #333;
}
.rightColContent .rightColModule .innerBox .incentivesList ul{
    margin:0px;
    padding: 0px;
}
.rightColContent .rightColModule .innerBox .incentivesList ul li{
    margin:0px;
    padding: 0px;
    list-style: none;
    display: flex;
    padding: 3px;
    word-break: break-word;
    font-size: 13px;
}
.rightColContent .rightColModule .innerBox .incentivesList ul li i {
    margin-right: 8px;
    font-size: 14px;
}
.shareBox {
    border-top: 2px solid #e1e1e1;
    padding: 15px 0 0;
}
.swiftcloud_accordion .accordion-item {
    border: 1px solid #dddddd !important;
    position: relative;
    z-index: 10;
    margin: 0 0 5px;
    overflow: visible;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
}
.swiftcloud_accordion .accordion-item .accordion-header .accordion-button.collapsed {
    background: #f5f5f5;
}
.swiftcloud_accordion .accordion-item .accordion-button {
    background: #fdf2ae;
    border-bottom: 1px solid #e3e3e3;
    box-shadow: none;
    color: #7e7e7e;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 8px 8px 40px;
    position: relative;
    cursor: pointer;
    line-height: 18px;
    text-align: left;
}
.swiftcloud_accordion .accordion-item.faqEditMode .accordion-button {
    padding: 12px 8px 12px 40px;
}
.swiftcloud_accordion .accordion-item .accordion-button:before {
    width: 18px;
    height: 18px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-family: bootstrap-icons;
    font-size: 20px;
    content: '\F2E5';
    color: #7e7e7e;
}
.swiftcloud_accordion .accordion-item .accordion-button:after{
    display: none;
}
.swiftcloud_accordion .accordion-item .accordion-button.collapsed:before {
    content: '\F4F9' !important;
}
.swiftcloud_accordion .accordion-item .accordion-body{
    text-align: left;
}
.swiftcloud_accordion .accordion-item .accordion-body{
    text-align: left;
}
.swiftcloud_accordion .accordion-item .accordion-body p:last-child{
    margin-bottom: 0;
}
.swiftcloud_accordion .accordion-item .faqTemplateQuestionEditor{
    position: absolute;
    left: 38px;
    top: 5px;
    width: calc(100% - 45px);
    z-index: 9;
}
.faqContainer .chapterList{
    list-style: none;
    margin: 0;
    padding: 5px 0;
}
.faqContainer .chapterList li{
    border-bottom: 1px solid #e8e9eb;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    padding: 5px 10px;
}
.faqContainer .chapterList li:last-child{
    border-bottom: 0;
}
.faqContainer .chapterList li a{
    color: #333;
}
.uploadFileContainer{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px dashed #125fad;
    padding: 90px 10px;
    max-width: 480px;
}
.btnUploadsContainer {
    position: relative;
    margin-bottom: 30px;
    border: 2px dashed #125fad;
    padding: 90px 10px;
    width: 480px;
    height: 270px;
    margin: 0 30px 15px 0;
    max-width: 100%;
}
.btnUploadsContainer .btnUploads {
    text-align: center;
}
.btnUploadsContainer .imageupload .btn-file, .btnUploadsContainer .imgupload .btn-file {
    overflow: hidden;
    position: relative;
}
.profilePhotoContainer .imgupload label, .imageUploadContainer .imgupload label {
    margin-bottom: 0;
}
.btnUploadsContainer .imageupload .file-tab button, .btnUploadsContainer .imgupload .file-tab button {
    display: none;
}
.btnUploadsContainer .imageupload .btn-file input, .btnUploadsContainer .imgupload .btn-file input[type=file] {
    cursor: inherit;
    display: block;
    font-size: 100px;
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
.profilePhotoContainer .imgupload, .profilePhotoContainer .btnWebcam,
.btnUploadsContainer .imageUploadContainer .imgupload, .btnUploadsContainer .imageUploadContainer .btnWebcam {
    display: inline-block;
}
.btnUploadsContainer .btnUploads .imgupload {
    border: 0 !important;
    display: inline-block;
}
#successModal .successCheck{
    color: var(--bs-green-color);
    font-size: 58px;
    line-height: 1;
    margin-bottom: 0;
}
#successModal h3{
    font-size: calc(2rem + .6vw);
}
#successModal .btnCloseSuccessModal{
    background: red;
    border: 0;
    border-radius: 50%;
    color: #FFF;
    font-size: 14px;
    position: absolute;
    right: -12px;
    top: -12px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    padding: 0;
    display: none;
}
#successModal .modal-body:hover .btnCloseSuccessModal{
    display: block;
}

.cloneTemplateModal {
    background: #FFF;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
    position: fixed;
    left: -550px;
    bottom: 70px;
    padding: 25px;
    width: 500px;
    transition: all 1s;
    z-index: 11;
}
.cloneTemplateModal.active {
    left: 0;
}
.cloneTemplateModal .btnCloseCloneTemplateModal {
    background: #FF0000;
    border: 0;
    border-radius: 50%;
    color: #FFF;
    display: none;
    position: absolute;
    right: -12px;
    top: -12px;
    width: 24px;
    height: 24px;
    padding: 0;
    text-align: center;
}
.cloneTemplateModal:hover .btnCloseCloneTemplateModal {
    display: block
}
.cloneTemplateModal .btnCopyThisDoc:not(.noBorderRadius){
    border-top-right-radius: .3rem !important;
    border-bottom-right-radius: .3rem !important;
}
.cloneTemplateModal .submitCloneDocStatus.success {
    background: #339b00;
    border-color: #339b00;
    color: #FFF;
    font-size: 22px;
    border-top-right-radius: .3rem !important;
    border-bottom-right-radius: .3rem !important;
}
.cloneTemplateModal .submitCloneDocStatus.error {
    background: #d9534f;
    border-color: #d9534f;
    color: #FFF;
    font-size: 22px;
    border-top-right-radius: .3rem !important;
    border-bottom-right-radius: .3rem !important;
}
#freeLoggedOutModal .btnCloseedocPaymentModal,
#pwdLoggedOutModal .btnCloseedocPaymentModal,
#paidLoggedOutModal .btnCloseedocPaymentModal,
#edocPaymentModal .btnCloseedocPaymentModal{
    background: #FF0000;
    border: 0;
    border-radius: 50%;
    color: #FFF;
    display: none;
    position: absolute;
    right: -12px;
    top: -12px;
    width: 24px;
    height: 24px;
    padding: 0;
    text-align: center;
}
#freeLoggedOutModal .modal-content:hover .btnCloseedocPaymentModal,
#pwdLoggedOutModal .modal-content:hover .btnCloseedocPaymentModal,
#paidLoggedOutModal .modal-content:hover .btnCloseedocPaymentModal,
#edocPaymentModal .modal-content:hover .btnCloseedocPaymentModal {
    display: block
}

.signableDocContainer ul.userItemList{
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
    flex-wrap: wrap;
    gap: 15px;
    margin: 0;
    width: 100%;
}
.signableDocContainer ul.userItemList li{
    background-color: var(--bs-secondary-bg);
    border-color: var(--bs-secondary-bg);
    border-radius: 4px;
    color: var(--bs-secondary-color) !important;
    width: calc(20% - 12px);
    margin: 0;
    height: 0;
    padding-bottom: calc(20% - 15px);
    position: relative;
}
.signableDocContainer ul.userItemList li:hover {
    opacity: 0.8;
}
.signableDocContainer ul.userItemList li a{
    display: block;
    position: relative;
    padding-bottom: 100%;
    transition: transform 0.4s;
}
.signableDocContainer ul.userItemList li span.fileicon {
    color: #FFF;
    position: absolute;
    left: 10px;
    top: 5px;
    font-size: 3rem;
    white-space: nowrap;
    opacity: 0.4;
}
.signableDocContainer ul.userItemList li span.filename {
    color: #FFF;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 8px;
    font-size: 14px;
    line-height: 1.2;
    max-height: 65px;
    /*    white-space: nowrap;
        -webkit-mask-image: linear-gradient(271deg, transparent 0, #159fff 50px);*/
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
#cloneTemplateModal .btnCloseedocPaymentModal {
    background: #FF0000;
    border: 0;
    border-radius: 50%;
    color: #FFF;
    display: none;
    position: absolute;
    right: -12px;
    top: -12px;
    width: 24px;
    height: 24px;
    padding: 0;
    text-align: center;
}
#cloneTemplateModal .modal-content:hover .btnCloseedocPaymentModal {
    display: block;
}

#team_panel .dataTable{
    font-size: 14px;
}
#tblContacts .contactListQuickTools {
    display: none;
}
#tblContacts .contactListQuickTools a {
    color: #186abc;
    margin: 0 3px;
}
#tblContacts tbody tr:hover .contactListQuickTools {
    display: inline-block;
    margin-right: 8px;
}
#tblContacts tbody .SwiftCloudTableTags .tagScoreInput{
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    border: 1px solid #ced4da;
    padding: .375rem .75rem;
    margin: 0;
}
#team_panel #tblContacts tbody .userStarToggle{
    color: var(--bs-body-color);
    text-decoration: none;
    display: inline-block;
    position: relative;
    top: 5px;
}
#team_panel #tblContacts tbody .userStarToggle input[type=checkbox] {
    display: none;
}
#team_panel #tblContacts tbody .userStarToggle input[type=checkbox] + label:before{
    font-family: "bootstrap-icons";
    display: none;
}
#team_panel #tblContacts tbody .colAction .btn-colAction,
#team_panel #tblContacts tbody .userStarToggle input[type=checkbox] + label{
    display: none;
}
#team_panel #tblContacts tbody tr:hover .colAction .btn-colAction,
#team_panel #tblContacts tbody tr:hover .userStarToggle input[type=checkbox] + label:before{
    display: inline-block
}
#team_panel #tblContacts tbody .userStarToggle input[type=checkbox] + label{
    display: inline-block;
    cursor: pointer;
}
#team_panel #tblContacts tbody .userStarToggle input[type=checkbox] + label:before {
    content: "\F588";
    font-weight: 400;
    line-height: 1;
    background: #444444;
    color: #fff000;
    text-decoration: none;
    font-size: 18px;
    cursor: pointer;
    width: 28px;
    height: 28px;
    margin: 0;
    padding: 0;
    line-height: 28px;
    text-align: center;
    border-radius: 0.25rem;
} /* unchecked icon */
#team_panel #tblContacts tbody .userStarToggle input[type=checkbox]:checked + label:before {
    content: "\F586";
    font-weight: 900;
    display: inline-block
}
.btnAddYourselfAsRole {
    display: inline-block;
}
.btnAddYourselfAsRole .btnAddNewGreenDashed {
    padding: 0;
}
.btnAddYourselfAsRole .btnAddNewGreenDashed img {
    max-width: 38px;
    max-height: 30px;
    object-fit: cover;
    vertical-align: top;
}
.btnAddYourselfAsRole li.dropdown-item {
    padding: .25rem 0;
    font-size: 14px;
}
.btnAddYourselfAsRole li.dropdown-item a {
    color: #212529;
    display: block;
    padding: 0px 1rem;
    text-decoration: none;
}
#team_panel #tblContacts .btnInviteUser {
    background: #FFF;
    color: #218838 !important;
    border: 1px dashed #218838;
    border-radius: 0.25rem;
    width: 30px;
    height: 28px;
    line-height: 1.5;
    font-size: 14px;
    text-align: center;
    display: none;
    position: relative;
    top: -1px;
}
#team_panel #tblContacts tr:hover .btnInviteUser {
    display: inline-block;
}
#team_panel #tblContacts .btnInviteUser:hover {
    background: #218838;
    color: #FFF !important;
    border: 1px solid #218838;
}
#assignRoleModal{
    font-size: 14px;
}

#playbook_panel .accordion-body{
    padding: 0;
}
#playbook_panel .accordion-body .accordion-item .accordion-header{
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0.75rem 35px 0.75rem 0.75rem;
    background-color: hsl(0, 0%, 50%);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1),
    0 2px 3px rgba(0, 0, 0, 0.1),
    0 3px 5px rgba(0, 0, 0, 0.1);
    /*    display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 10px;*/
    position: relative;
}
#playbook_panel .accordion-body .accordion-item .accordion-header::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
    padding-right: 30px;
    position: absolute;
    right: 0;
    top: 17px;
}
#playbook_panel .accordion-body .accordion-item .accordion-header:not(.collapsed)::after {
    transform: rotate(-180deg) translateX(12px);
}
#playbook_panel .accordion-body .accordion-item .accordion-header input[type=checkbox].css-checkbox{
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
#playbook_panel .accordion-body .accordion-item .accordion-header input[type=checkbox].css-checkbox + label.css-checkbox-label{
    padding-left: 30px;
    display: inline-block;
    line-height: 28px;
    background-repeat: no-repeat;
    background-position: 0 4px;
    vertical-align: middle;
    cursor: pointer;
}
#playbook_panel .accordion-body .accordion-item .accordion-header input[type=checkbox].css-checkbox:checked + label.css-checkbox-label{
    /*background-position: 0 -20px;*/
    background-image: url(../images/check-box-check.png);
}
#playbook_panel .accordion-body .accordion-item .accordion-header label.css-checkbox-label {
    background-image:url(../images/check-box.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#playbook_panel .accordion-body .accordion-item .accordion-header .iconTextBoxContainer{
    display: flex;
    margin-top: 5px;
}
#playbook_panel .accordion-body .accordion-item .accordion-header .iconTextBoxContainer.contactBox .iconTextBox{
    justify-content: flex-start;
}
#playbook_panel .accordion-body .accordion-item .accordion-body{
    background-color: rgba(230, 230, 230, 0.75);
}
#playbook_panel .accordion-body .accordion-item.disabledUserRole .accordion-body ul.playbook_chapter li a{
    background: #c0c0c0;
}
ul.playbook_chapter {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
ul.playbook_chapter li {
    padding: 8px 10px;
    border-bottom: 1px solid #d5d5d5;
    position: relative;
}
ul.playbook_chapter li label {
    margin: 0;
    z-index: 5;
    position: relative;
}
ul.playbook_chapter li a {
    color: #333;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 11px 10px 11px 40px;
    text-decoration: none;
}
ul.playbook_chapter li a:hover {
    background: #FFF;
}
ul.playbook_chapter li a.active_chapter {
    background: #125abc;
    color: #FFF;
}
#playbook_panel .playbook_details {
    padding: 30px 30px 30px 0;
}
.chatDockSwitch {
    position: fixed;
    right: 10px;
    bottom: 10px;
}
.chatDockSwitch input[type=checkbox] {
    display: none;
}
.chatDockSwitch input[type=checkbox] + label {
    background: var(--bs-blue-color);
    color: #FFF;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 50%;
    font-size: 26px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.7);
    cursor: pointer;
}
.chatDockSwitch input[type=checkbox] + label:before {
    content: "\F24B";
}
.chatDockSwitch input[type=checkbox] + label:before {
    font-family: bootstrap-icons;
    display: inline-block;
}
#eDocUserRoleModal .btneDocSetRole:hover i.bi:before{
    content: '\F272';
}
.signableDocContainer .newsletterListContainer {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.signableDocContainer .newsletterListContainer .newsletterBlock{
    width: calc(33.333333% - 20px);
    background: #FFF;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.signableDocContainer .newsletterListContainer .newsletterBlock .newsletterImg{
    padding-bottom: 56.2%;
    position: relative;
    transition: -webkit-transform .4s;
    transition: transform .4s;
    transition: transform .4s,-webkit-transform .4s;
}
.signableDocContainer .newsletterListContainer .newsletterBlock .newsletterImg img{
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.signableDocContainer .newsletterListContainer .newsletterBlock .newsletterBlockContent{
    padding: 10px;
}
.signableDocContainer .newsletterListContainer .newsletterBlock .newsletterBlockContent h2 {
    line-height: 1
}
.signableDocContainer .newsletterListContainer .newsletterBlock .newsletterBlockContent h2 a{
    font-size: 20px;
    font-weight: bold;
    color: #333;
}
.signableDocContainer .newsletterListContainer .newsletterBlock .newsletterBlockContent .newsletterBlockMeta{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.signableDocContainer .newsletterListContainer .newsletterBlock .newsletterBlockContent .newsletterBlockMeta .newsletterBlockMetaTime{
    font-size: 12px;
}
.signableDocContainer .newsletterSearchContainer input[type="text"] {
    border: 1px solid #ced4da;
    padding: 0.375rem 0.75rem;
    margin: 0;
}
/*.esignPDFContainer .form_page input, .esignPDFContainer .form_page div.signature-pad {*/
/*    background-color: transparent;*/
/*}*/

@media (max-width: 991px) {
    .signableDocContainer{
        margin-bottom: 130px !important;
    }
}
@media (max-width: 760px) {
    .signature-pad.sign-pad-extralarge{
        height: 350px;
        width: 100%;
    }
}
@media (max-width: 768px) {
    .companylogo{
        max-width: 100%;
    }
    .hero-banner h1{
        font-size: 32px;
    }
    .rightColContent .rightColModule .innerBox .ratingDisplay span{
        display: block;
    }
}
@media (max-width: 767px) {
    .rightColContent{
        margin-top: 30px;
        position: relative;
        width: 100%;
    }
    .lms-container .whatYouGet ul li{
        width: 100%;
    }
    .heroSection .skuFormContainer{
        margin-top: 15px;
    }
    .signableDocContainer ul.userItemList li{
        width: calc(25% - 12px);
        padding-bottom: calc(25% - 15px);
    }
    .btnSignIn span{
        display: none
    }
    #playbook_panel .playbook_details {
        padding: 15px;
    }
    .signableDocContainer .newsletterListContainer .newsletterBlock{
        width: calc(50% - 15px);
    }
}
@media (max-width: 660px) {
    .signature-pad.sign-pad-large{
        height: 300px;
        width: 100%;
    }
}
@media (max-width: 575px) {
    .signature-pad{
        height: 180px;
        width: 100%;
    }
    .signature-pad.sign-pad-small{
        height: 100px;
        width: 100%;
    }
    .cloneTemplateModal{
        width: 95%;
    }
    .signableDocContainer ul.userItemList li{
        width: calc(33.3333% - 12px);
        padding-bottom: calc(33.3333% - 15px);
    }
    .headerSearchContainer{
        display: none;
    }
    .headerRight{
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    .headerSearchContainerMobile{
        position: absolute;
        width: 100%;
        top: 7px;
    }
}
@media (max-width: 480px) {
    .signableDocContainer .newsletterListContainer .newsletterBlock{
        width: 100%;
    }
}
@media (max-width: 425px) {
    .signableDocContainer ul.userItemList li{
        width: calc(50% - 12px);
        padding-bottom: calc(50% - 15px);
    }
}
